Subject: Re: bug#24663: 24.5; doc string of `completion-at-point-functions'

From: Dmitry Gutov <[email-masked]>
Date: Fri, 14 Oct 2016 00:26:11 +0300

On 14.10.2016 00:18, Drew Adams wrote:

>> AROUND point.
>
> Really?  In that case, that's what needs to be said in the doc.
>
> Of course, if it is AROUND point then presumably any text in the
> buffer can be used to determine what's to be completed (and in
> turn what the possible completions are).  It could use only the
> first two or last six characters of the buffer, ignoring the
> text immediately surrounding point.

Not really. The region to complete has to include the point.